.container .form-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8rem;
}

li.TextBox:has(#g-recaptcha-response-toms) {
  display: none !important;
}

.changeClaims {
  display: none !important;
}

.error {
  color: #BB0000;
}

.go-back-button {
  position: absolute;
  top: 3rem;
  left: 0;
  width: 160px;
  height: 30px;
  border-radius: 0 0.25em 0.25rem 0;
  background: #296ec6;
  color: #fff;
  border: unset;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.go-back-button:hover {
  background: #1662c7;
}
.go-back-button svg {
  width: 20px;
  height: 28px;
  flex-shrink: 0;
}
.go-back-button span {
  line-height: 2rem;
  margin: 0 1rem;
}
